### Method

# Gtk FilterListModel get_incremental

#### Declaration [src]

    gboolean
    gtk_filter_list_model_get_incremental (
      GtkFilterListModel* self
    )

#### Description [src]

Returns whether incremental filtering is enabled.

See gtk_filter_list_model_set_incremental().

Gets property | `Gtk.FilterListModel:incremental`

#### Return value

Returns: | `gboolean`
| `TRUE` if incremental filtering is enabled.